/* =============================================================================
   MENU
   ========================================================================== */

@media screen and (min-width: 700px) and (max-width: 890px) {	
	#menu {
		text-align:center;
		margin-top:0;
	}

	#menu div {
		display:inline-block;
		margin:8px 4px;
	}

	.current {
		display:none !important;
	}

	.game-selection {
		height: 350px;
	}

	header {
		display:none;
	}
}


/* =============================================================================
   SHOP
   ========================================================================== */
#aside #shop {
	width: 99%;
}

/* BLOCS */
#shop .bloc {
	width:100%;	
}
#shop .bloc_consoles {
	width:100%;
}

/* SHOP CRIMES */
#shop {
	padding: 0px 15px;
}

#shop_plateforme {
	width: 100%;
	text-align:center;
	height: auto;
	margin-bottom: 20px;
}

#shop_plateforme .button {
	display: inline-block;
	width: 19%;
	min-width: 126px;
	margin: 0px 0.4% 10px 0.4%;
	padding-top: 2px;
}

#shop_plateforme .button_ps4 {
	margin: 0% 0.4% 0% 0%;
}

#shop_plateforme .button_pc {
	margin: 0% 0% 0% 0.4%;
}

#shop_plateforme .button img {
	width: 100%;
}

#shop_pack {
	width: 50%;
}

#shop_pack .pack_ps4,
#shop_pack .pack_xone, 
#shop_pack .pack_ps3,
#shop_pack .pack_x360,
#shop_pack .pack_pc {
	top: 0px;
}

#shop_pack .pack_ps4 img,
#shop_pack .pack_xone img, 
#shop_pack .pack_ps3 img,
#shop_pack .pack_x360 img,
#shop_pack .pack_pc img {
	width: 100%;
	max-width: 290px;
	padding: 0px 11%;
}

#shop_retailers {
	width: 50%;
	padding-top: 20px; 
}

#shop_bob_texte {
	float:none;
	display:block;
	width: 100%;
	font-size: 14px;
	border-bottom:none;
}

#shop_bob_video {
	width: 100%;
	float:none;
	display:block;
	padding-left:0px;	
	padding-bottom: 25px;
	border-bottom: rgba(255,255,255,0.3) 1px solid;
}

.player_img img {
	padding-left: 0px;
}

/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	padding-top:50px;
}
#footer-logos {
	padding:0;
}
#footer-logos div {
	margin-top: 20px;
}
#footer-copyright {
	padding:0px 20px 0px 20px;	
}